.nav ul .contact a {
    color: rgb(238, 0, 52);
}
#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    height: 200px;
    background: url(../assets/banner7.jpg);
    background-size: cover;
    background-position: center 42%;
    overflow: hidden;
}
.content{
	margin-top:10px;
	}

.middle{
width:1000px;
margin:auto;

overflow: hidden;
}

.mem_title{
overflow: hidden;
background: #da4a0a; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#da4a0a), color-stop(79%,#c40909), color-stop(79%,#da4a0a), color-stop(79%,#da4a0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* IE10+ */
background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow:1px 1px 5px rgba(0,0,0,.2);

}
.mem_title h1{
text-align: left;
font-family: bold;
color: #fff;
border-radius: 3px;
font-size: 22px;
line-height: 47px;
letter-spacing: .1px;  
text-transform: uppercase;

}

.evt_title{
overflow: hidden;
border-bottom: 2px solid rgb(230, 35, 0);
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
}
.evt_title h1{
text-align: left;
font-family: bold;
color: rgb(230, 35, 0);
border-radius: 3px;
font-size: 22px;
line-height: 47px;
letter-spacing: .1px;  
text-transform: uppercase;
}
.eve_head {
margin-top:8px;
}
.eve_head h1{
width: 200px;
text-align: center;
font-family: bold;
font-size: 18px;
margin: auto;
padding: 5px;
text-transform: uppercase;
letter-spacing: .1px;
background: rgb(230, 35, 0);
color: #fff;
border-radius: 3px;
border-bottom: 2px solid rgb(196, 34, 4);
}
.contact_top_left{
margin-top: 10px;
width: 600px;
}	

.map_heading h1{
font-size: 20px;
font-family: regular;
color: #b50027;
line-height:40px;

}
.contact_content h1{
}

.contact_left{
float: left;
    margin-top:8px;


}
.map{
padding-left:0;
border:5px solid #fff;
box-shadow:1px 1px 5px rgba(0,0,0,.2);
border-radius:3px;
}
.form_left{

float: left;
}
.form_right{
margin-left:20px;
float: left;
}

.input-lg {
height: 46px;
width:180px;
padding: 10px 5px;
font-size: 18px;
line-height: 1.33;
border-radius: 3px;
}

.form-control {
    margin-bottom: 20px;
display: block;
height: 17px;
font-size: 14px;
line-height: 17px;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.input-lg1 {
height: 46px;
padding: 10px 16px;
font-size: 18px;

border-radius: 3px;
resize:vertical;
}

.form-control1 {
    margin-bottom: 20px;
display: block;
height: 136px;
width:280px;
float:right;
font-size: 14px;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  
}
::-webkit-input-placeholder { margin-top:0px}




.contact_right{
float: left;

}
.cont_info{
 width:380px;
    margin-top:10px;
}
.cont_info p.strong,.contact_note p .strong{
	font-family:bold;
	}
.cont_info {
   
padding: 10px;
 padding-top:0;
text-align: left;
font-size:16px;
font-family: regular;
color: #312e2e;
}
.cont_info p{
font-family: regular;
font-size: 14px;
letter-spacing: .3px;
line-height:22px;
}


.cont_info a{
text-decoration: none;
color: #b50027;
font-family:bold;
}


.contact_bottom_left {

width: 540px;
}

.note{
font-family:regular;
    color:#640808;
    
}



.contact_note p{
font-family:regular;
font-size:14px;
letter-spacing: 0.3px;
line-height: 22px;
}

.contact_submit{
line-height:30px;
	padding:0px 15px;
    text-align: center;
    background: rgb(238, 0, 52);
    font-family: regular;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    letter-spacing: .1px;
    border-bottom: 2px solid rgba(201, 60, 8, 0.96);
    float: right;
	margin-right:12px;
	cursor:pointer;
}

.contact_submit:hover{
background: #b50027;	
}


#servermessage{
	letter-spacing:.1px;
	margin-bottom:10px;
	font-size:15px;
	}


#servermessage{
    display: none;
}